# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_001_09.Instruction3Code

Packages that use Instruction3Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of Instruction3Code in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as Instruction3Code
Modifier and Type
Field
Description
`protected Instruction3Code`
InstructionForCreditorAgent1.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return Instruction3Code
Modifier and Type
Method
Description
`static Instruction3Code`
Instruction3Code.`fromValue(String v)`
`Instruction3Code`
InstructionForCreditorAgent1.`getCd()`
Gets the value of the cd property.
`static Instruction3Code`
Instruction3Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Instruction3Code[]`
Instruction3Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type Instruction3Code
Modifier and Type
Method
Description
`void`
InstructionForCreditorAgent1.`setCd(Instruction3Code value)`
Sets the value of the cd property.